import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MSpacerComponent } from './m-spacer.component';

describe('MSpacerComponent', () => {
  let component: MSpacerComponent;
  let fixture: ComponentFixture<MSpacerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MSpacerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MSpacerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
